System.Web 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("name", IsRequired=true, IsKey=true)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  System.Configuration.ConfigurationProperty("", Options=System.Configuration.ConfigurationPropertyOptions.IsDefaultCollection)
  System.Web.Configuration.ProfilePropertySettingsCollection To be added. To be added. To be added. 2.0.0.0